/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.5.5.1601138825
Updated: 2020-09-26 16:47:05

*/

@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body,h1,h2,h3,a {
	font-family: ‘Open Sans Hebrew’, sans-serif;
}
div#left_half, #right_half {
    width: 50%;
    float: right;
    color: #fff;
}
.disable_whatsapp,.disable_whatsapp i {
    background-color: #ccc !important;
}
.disable_whatsapp a, .disable_whatsapp img {
    filter: alpha(opacity=40);
    background-color: #ccc !important;
    opacity: 0.3;
}



#content_whatsapp.disable_whatsapp, #content_whatsapp.disable_whatsapp i, #content_whatsapp.disable_whatsapp a{
    filter: alpha(opacity=40);
    background-color: #ccc !important;
    opacity: 0.8;
}


 
 
.top_categories_style a {
    padding: 1px;
    color: yellow;
    font-size: 21px;
    display: block;
    border: solid 2px yellow ;
    border-radius: 5px;
    text-align: center;
    /* padding: 8px; */
    margin: 5px 0;
    width: 100%;
}

.top_categories_style li {
    float: right;
    width: 20%;
    padding: 0 8px;
	list-style: none;
}
#wrap_top_categories_style div#nav_top_links a {
    color: #fff;
    font-size: 18px;
    display: block;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    border: solid rgba(239,10,105,1)  1px;
    border-radius: 5px;
    text-align: center;
}
div#nav_top_links li {
    float: right;
    width: 20%;
    padding: 0 8px;
	list-style: none;
}
div#nav_top_links ul {
    margin-top: 11px;
    display: flex;
    justify-content: center;
    margin-bottom: 13px;
}
a#top_phone {
    font-size: 20px;	
    display: block;
    direction: rtl;
    background-color: #3399DB;
    text-align: center;
    color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
    margin: 11px 0 10px;
}
.ast-site-identity {
    padding: 0;
}
body ol, body ul {
    margin: 0;
}
.footer-primary-navigation a {
    border: solid 2px yellow ;
    text-align: center;
    width: 100px;
    display: block;
    border-radius: 7px;
}
.ast-footer-overlay {
    background-color: #3a3a3a;
    padding-top: 0;
    padding-bottom: 0;
}
.ast-footer-widget-1-area img {
    height: 60px !important;
    width: auto;
    margin: 10px;
}
.footer-sml-layout-2 .ast-small-footer-section-2 .menu-item .menu-link {
	padding: 0;
}
.footer-primary-navigation {
margin-top: 18px;
}
.site-footer .nav-menu li {
    display: inline-block;
    margin: 0 4px;
}
.footer-primary-navigation a {
    border: solid 2px yellow ;
    text-align: center;
    width: 130px;
    display: block;
    border-radius: 7px;
    padding: 6px !important;
}

ul#nav_top_areas li {
    list-style: none;
    float: right;
    padding: 5px;
}
.dv_clear {
    width: 100%;
    clear: both;
}
ul#nav_top_areas a {
    display: block;
    border:   solid 3px rgb(74,3,11);
    width: 221px;
    text-align: center;
    border-radius: 5px;
	color:#fff;
}

.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
    margin: 17px 0;
    padding: 0;
}
ul#nav_top_areas {
    margin-bottom: 25px;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 0 !important;
}
.wp-block-getwid-template-post-custom-field.archive_sd {
    /* font-size: 18px; */
    margin: 0px;
    margin-bottom: 0px;
    margin-top: -4px;
    direction: rtl;
}
h2.has-text-align-center {
    margin-bottom: 13px !important;
}
.card_whatsapp .fa-whatsapp {
    position: relative;
    font-size: 30px;
    color: #0DC143;
}

.fa-phone .fa-whatsapp {
    font-size: 17px;
}

i.fa.fa-certificate {
    color: green;
}
li.card_type_1.article.alm-item{
    border: 3px solid violet;
}
li.card_type_2.article.alm-item{
	border: 3px solid blue;
}
li.article.alm-item {
    margin: 10px;
}
li.article.alm-item .title_info {
    display: block;
    height: 62px;    font-size: 19px;
    overflow: hidden;
}
div#content_whatsapp {
    float: right;
    font-size: 32px;
    color: #0DC143 !important;
    margin: 0 0px 0 10px;
}
i.fa.fa-connectdevelop {
    color: blue;
}
 
 
i.fa.fa-diamond {
    color: violet;
}
.wp-block-getwid-images-slider.has-arrows-inside .slick-next, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-next, .wp-block-getwid-post-slider.has-arrows-inside .slick-next, .wp-block-getwid-post-carousel.has-arrows-inside .slick-next {
    right: 705px;
    top: -34px;
}
.wp-block-getwid-images-slider.has-arrows-inside .slick-prev, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-carousel.has-arrows-inside .slick-prev {
    left: -13px;
    position: absolute;
    margin-top: -149px;
    left: -57px !important;
    margin-left: 34px !important;
    display: block !important;
    right: 441px;
}
 
.wp-block-getwid-template-post-custom-field.archive_sd {
    display: none;
}
html, body {
    overflow-x: hidden;
}

.main-header-bar-navigation {
    display: none;
}
div#content_more_posts a {
    color: rgba(239,10,105,1) !important;
    display: table;
    padding: 5px 10px;
    border: solid 2px yellow;
    border-radius: 5px;
    /* float: right; */
    margin: 0 auto;
}
div#content_phone {
    float: right;
    color: #293241;
    padding: 4px 10px;
    border: 2px solid #293241;
    border-radius: 5px;
    margin: 0 0 0 10px;
}
div#content_phone a {
    color: #293241;
 
}
div#content_more_posts a {
    font-size: 17px;
    text-decoration: none;
    font-weight: 700;
}
p {
    font-size: 17px;
}
.singel_arrow_back {
    color: rgba(239,10,105,1) ;
    font-size: 36px;     
    font-weight: 100;
    float: right;    
    margin-right: 10px;
 }

div#left_half, #right_half {
    width: 50%;
    float: right;
    min-height: 500px;
}
 
div#right_half {
    padding: 0 0 72px;
}
.slick-next:before, .slick-prev:before {
    font-family: slick;
    font-size: 35px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
div#wrap_top_categories_style {
    background-color: #293241;
    padding: 10px 0 0 0;
}
 


 
ul#nav_top_areas a:hover, ul#nav_top_areas a.active {
    background:  linear-gradient(90deg, rgba(74,3,11,1) 0%, rgba(238,8,8,1) 56%, rgba(74,3,11,1) 100%) ;
    color: #fff;
}
 
.wp-block-getwid-images-slider.has-arrows-inside .slick-prev:before:hover, .wp-block-getwid-images-slider.has-arrows-inside .slick-next:before:hover, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-prev:before:hover, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-next:before:hover, .wp-block-getwid-post-slider.has-arrows-inside .slick-prev:before:hover, .wp-block-getwid-post-slider.has-arrows-inside .slick-next:before:hover, .wp-block-getwid-post-carousel.has-arrows-inside .slick-prev:before:hover, .wp-block-getwid-post-carousel.has-arrows-inside .slick-next:before:hover {
    color: #3399DB;
}
.wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:focus {
    color: #fff;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    border-color: rgba(239,10,105,1) ;
    font-size: 26px !important;
}
button.slick-arrow:hover::before {
    color: dimgrey !important;
}


.wp-block-getwid-template-post-custom-field {
    margin-bottom: .5em;
    line-height: 19px;
	
  display: -webkit-box;
     -webkit-line-clamp: 2;	
	
}
	#mobile_city{
		display: none;	
	}
 

 
#nav_top_areas{
direction:ltr;!important;	
}
.slick-list.draggable {
    direction: ltr;
}
.top_bottom_links  {
    background-color: #293241;
}

div#wrap_top_categories_style {
    background-color: #293241;
}
 
.uagb-post-grid .uagb-post__image img {
    display: block;
    width: auto;
    margin: 0 auto;
}.uagb-post__inner-wrap div {
    text-align: center !important;
}.uagb-block-8bd28e9e .uagb-post__text .uagb-post__title {
    display: -webkit-box;
	white-space:nowrap;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #3b3b3b;
}.uagb-block-8bd28e9e .uagb-post__text {
    padding: 10px;
    text-align: left;
}.wp-block-group {
    padding-top: 0;
    padding-bottom: 0;
}
div#links_under_content div {
    display: block;
    float: right;
    margin: 6px 7px;
    color: #293241;
    padding: 4px 10px;
    border: 0px solid #293241;
    border-radius: 5px;
    font-size: 18px !important;
    width: 155px;
    text-align: center;
    line-height: 30px;
}
h3, .entry-content h3 {
    font-size: 25px;
    font-size: 18px;
    text-align: right;
}
.wp-block-getwid-template-post-featured-image img {
    display: block;
    width: auto;
    margin: 0 auto;
}
li.article.alm-item {
    width: 23%;
    float: right;
    padding: 10px;
    list-style: none;
    text-align: center;
}
body button.slick-arrow {
    display: none !important;
}
.wp-block-getwid-post-carousel__post {
    direction: rtl;
}
 
.wp-block-getwid-images-slider.has-arrows-inside .slick-prev, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-carousel.has-arrows-inside .slick-prev {
    left: -13px;
    position: absolute;
    top: -32px;
    left: -8px !important;
    margin-left: 61px !important;
    display: none !important;
    right: 424px;
}

.wp-block-getwid-template-post-featured-image {
    height: 185px!important;
    margin-bottom: .5em!important;
    overflow: hidden;
}
.wp-block-getwid-template-post-custom-field {
    direction: rtl;
}
.entry-meta, .entry-meta * {
    line-height: 1.45;
    color: #fff;
    text-align: right;
}
.card_phone, .card_phone a {
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    color: yellow !important;
}
.card_whatsapp, .card_whatsapp a, .card_whatsapp i {
    background-color: #0DC143;
    color: #fff !important;
	    font-size: 18px;
}
.card_phone a {
    padding: 0px 0 0px;
    display: block;
}.card_whatsapp a, .card_whatsapp i {
    /* display: block; */
    padding: 0px;
}
li.card_type_1.article.alm-item h3 {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
li.article.alm-item a {
    display: block;
    width: 100%;
}

 
.main-header-bar {
    line-height: inherit;
}


/* global site */
.site-footer {
     width: 100%;
    bottom: 0px;
    /* margin-top: 50px; */
}
div#primary {
    padding-bottom: 100px !important;
}
.footer-primary-navigation {
    margin-top: 0px;
}
.main-header-bar {
    background-color: #000;
}
.page-title {
    line-height: 1.3;
    color: yellow;
    font-size: 45px !important;
    margin-top: 11px;
    margin-bottom: 11px;
    text-align: center;
    font-weight: 400;
}
.ast-logo-title-inline .ast-site-identity {
    padding: 20px 0;
}
a#top_phone{
	background:linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);
}
.ast-small-footer > .ast-footer-overlay {
    background-color: #8c172b;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    padding: 20px;
}
.footer-primary-navigation a {
    background-color: #000;
	    font-size: 18px;

}
.footer-primary-navigation a:hover {
    background-color: #fff !important;
    color: #000 !important;
}
a#top_phone222:hover {
    zoom: 1.15;    transition: transform .2s;
}
.ast-separate-container .error-404, .ast-separate-container .no-results {
    background-color: #80808054;
    margin: 15px;
}
.top_categories_style a:hover, .top_categories_style a.active {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(44,44,52,1)), color-stop(100%, rgba(0,0,0,1)));
}

ul#nav_top_areas a {
    font-size: 100%;
    line-height: 23px;
    padding: 5px;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    background-color: #000;
}

/* end global site */


/* singel index */
div#content_phone, div#content_phone a {
    /* color: #293241; */
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    color: #fff !important;
}
#content_whatsapp, #content_whatsapp i , #content_whatsapp a {
    background-color: #0DC143;
    color: #fff !important;
}

#content > div {
    max-width: 100%;
    padding: 0px;
}
div#primary {
    width: 1200px;
    margin: 0 auto !important;
    clear: both;
    float: none;
}
#right_half p {
    font-size: 18px;
    margin-bottom: 8px;
    line-height: 30px;
}
#right_half  p.short_description {
    padding-top: 10px;
}

div#right_half {
    padding: 0 0 72px 50px;
}
.card_phone, .card_phone a {
    font-size: 18px;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    color: yellow !important;
}
.card_whatsapp .fa-whatsapp {
    font-size: 18px;
}

li.article.alm-item .title_info  {
    padding: -3px 0;
    text-align: center !important;
    vertical-align: middle;
    display: inline-block !important;
    width: 100% !important;
    margin: 0 auto;    line-height: 1.4;
}

/* archive index */

div#pmc_breadcrumb {
    margin-top: 20px;
    text-align: right;
}
.wrap_img {
    overflow: hidden;
    background-position: center;
    background-size: cover;
}
.taxonomy-description {
    font-size: 18px;
}
 
 


/* blog singel */

.wrap_img_big {
    background-position: center;
    height: 1300px;
    background-size: cover;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background: #000 !important;
    color: #FFF;
}
.rsDefault .rsThumb.rsNavSelected img {
    border: 2px red solid !important;
    opacity: 1 !important;
    filter: alpha(opacity=100);
}
div#wrap_big_card {
    display: flex;
    flex-direction: column-reverse;
}
 
div#wrap_nav_bottom_categories {
    background-color: #293241;
    PADDING: 10PX;
}

.taxonomy-description {
    padding: 0 25px 0px;
}
div#pmc_breadcrumb {
    padding-right: 25px;
}
div#wrap_nav_top_areas {
    margin-top: 25px;
}

div#wrap_nav_top_categories {

    PADDING: 10PX;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
}
div#wrap_big_card {
    display: block;
}
div#nav_top_links a {
	padding:7px;
    color: #fff;
    font-size: 18px;
    display: block;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    border: solid 1px yellow;
    border-radius: 5px;
    text-align: center;
}
.taxonomy-description {
    height: 100px;
    overflow: hidden;
}
a#read_more_cat_desc {
    color: #fff;
    font-size: 18px;
    display: table;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    border: solid 1px yellow;
    border-radius: 5px;
    text-align: center;
    padding: 0 10px;
    margin: 8px auto 50px !important;
    width: auto !important;
}
 li.card_type_1.article.alm-item {
    border: solid 2px yellow;
}
li.card_type_2.article.alm-item {
    border: #eaf514 solid 2px;

}
li.card_type_0.article.alm-item {
    border: solid 2px;
}
.wrap_img {
    height: 370px;
}
.my-slider {
    direction: rtl;
    display: flex;
    max-width: 935px !important;
    flex-flow: wrap;
    justify-content: flex-start;
    margin: 0 auto;
}
div#wrap_big_card {
    display: block;
    padding-bottom: 40px;
}

div#content_more_posts {
    float: left;
    width: 50%;
}

div#primary {
    padding-bottom: 50px !important;
}
.more_info_bottom_info {
    font-size: 18px;
}
 
div#term_fotter_cat_info {
    font-size: 18px !important;
    padding: 20px !important;
}
.footer-primary-navigation {
    margin-top: 0px;
    display: flex;
    justify-content: space-evenly;
}
div#breadcrumb {
    color: #fff;
    margin-top: 23px;
    padding-right: 52px !important;
    display: block;
}

 .wrap_item_icons {
    direction: ltr;
}
.card_vip {
    position: absolute;
}
.card_cert {
    position: absolute;
}
.card_premium {
    position: absolute;
}
 ul.main_terms > li > h2 a {
    font-weight: 500;
    font-size: 25px;
    color: #000!important;
}

ul.sub_terms li a {
    font-size: 14px;
} 
ul.sub_sub_terms a {
    font-size: 9px !important;
}
ul.sub_terms li {
    position: relative;
    padding-bottom: 0;
    line-height: 21px;
}

ul.sub_terms li {
  position: relative;
	padding-bottom: 10px;
}

ul.sub_terms {
  list-style: none;
}

 
 
div#wrap_footer_categories_map {
	    background-color: #8c172b;
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
	
 }
ul.sub_terms a {
    color: #000;
}

 

div#wrap_footer_categories_map li {
    list-style: none;
}
ul.sub_terms li {
    position: relative;
    padding-bottom: 0px;
}
ul.main_terms {
    width: 947px;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    margin: 0 auto;
     padding: 20px 30px;
}
ul.sub_terms li a {
    font-size: 21px;
}

ul.sub_sub_terms a {
    font-size: 13px !important;
    line-height: 22px;
}
ul.sub_terms li a {
    font-size: 17px;
    line-height: 26px;
}
.entry-content h4, h4 {
    line-height: inherit;
    font-size: inherit;
}
.ast-masthead-custom-menu-items.text-html-custom-menu-item {
    /* float: left; */
    position: absolute;
    left: 0px;
    padding: 20px;
}
.entry-content h1, h1 {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
 .site-content{
 border-top: 1px solid #fff;
 }
.wp-block-columns.wrap_top_header {
    /* display: flex; */
    width: 1240px;
    margin: 0 auto;    
    margin-top: 0px;
    /* padding: 20px; */
    /* justify-content: center; */
}

 
a#top_phone {
    margin-top: 16px;
    /* padding: 0; */
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);;
    max-width: 367px;
    float: left;
}
div#wrap_nav_top_categories{
    border-top: 1px solid;    border-top-color: #8c172b;
}
.singel_the_title {
    text-align: right;
    position: relative;
    color: #dd3333;
    position: relative;
    width: 100%;
    font-weight: 400;
    font-size: 37px;
    line-height: 39px;
    margin-bottom: 20px;
}
div#nav_top_links a:hover {
    background: linear-gradient(90deg, #293241 0%, rgba(239,10,107,1) 50%)
}
.h_2 {
	color: #eeee22 !important;
	padding-top: 25px;
    clear: both;
    line-height: 1.3;
    font-size: 45px !important;
    margin-bottom: 11px;
    text-align: center;
    font-weight: 400;
    display: block;
}
article#post-347 {
    padding: 25px!important;
}
h1.entry-title {
    line-height: 1.3;
    color: yellow;
    font-size: 45px !important;
    margin-top: 11px;
    margin-bottom: 11px;
    text-align: center;
    font-weight: 400;
}
ul.wp-block-latest-posts.wp-block-latest-posts__list.is-grid.columns-3.has-dates a {
    font-size: 20px;
}.wp-block-latest-posts__post-excerpt {
    font-size: 18px;
}
.wrap_img img, .wrap_img picture {
    object-fit: cover ;
    width: 100% !important;
    height: 100% !important;
	max-height:100% !important;
}